Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 13 Feb 2022 11:35:17 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation yastoor ul manan                    Bot:  Hi again! Bot:  Please enter your name Customer:  yastoor ul manan Bot:  Hi Yastoor Ul Manan ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            03:26 PM, 13th Feb                   Mohammed                   Hi Yastoor , Thank you for contacting us. I'm Tawfik . I will be happy to help you.           03:27 PM, 13th Feb                     yastoor ul manan            
         9556563374           03:27 PM, 13th Feb                     yastoor ul manan                    I give u the order number already           03:28 PM, 13th Feb                     yastoor ul manan                    I made a request to return because its big for me           03:28 PM, 13th Feb                     yastoor ul manan                    But no one came to pick up or call           03:28 PM, 13th Feb                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           03:29 PM, 13th Feb                     yastoor ul manan                    11 days ago i just received a miss call only for 3 seconds from simba commercial           03:29 PM, 13th Feb                     yastoor ul manan                    But not a call and           03:30 PM, 13th Feb                     yastoor ul manan                    My phone was ringing only 3 seconds           03:30 PM, 13th Feb                   Moh
 ammed                   Could you please confirm is this your correct phone number 971547317094?           03:30 PM, 13th Feb                   Mohammed                   Hi, I'm not getting a response from you. Are we still connected?           03:32 PM, 13th Feb                     yastoor ul manan                    Yes its my phone number           03:32 PM, 13th Feb                     yastoor ul manan                    But i give already my other phone also that is 0551492301           03:33 PM, 13th Feb                   Mohammed                   We sincerely apologize for any inconvenience caused,           03:33 PM, 13th Feb                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           03:34 PM, 13th Feb                   Mohammed                   We request you to please allow us some time so we can work on this and do the needful.           03:34 PM, 
 13th Feb                     yastoor ul manan                    Ok perfect           03:34 PM, 13th Feb                   Mohammed                   Do you have any another inquiry   can   i help  you  with ?           03:34 PM, 13th Feb                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:34 PM, 13th Feb                     yastoor ul manan                    But if its possible that i can give ur any store then i can do it its near for me and easy as well           03:35 PM, 13th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3887011